      .page-content[data-number="271"]   { position: relative; margin: 10px auto; }
      .page-content[data-number="271"] p { padding: 1rem; }

      @media (min-width: 0px) {
        .page-content[data-number="271"]   { width: 0px; height: 0px; }
        .page-content[data-number="271"] p { position: absolute; padding: 0; }

         }       .page-content[data-number="272"]   { position: relative; margin: 10px auto; }
      .page-content[data-number="272"] p { padding: 1rem; }

      @media (min-width: 0px) {
        .page-content[data-number="272"]   { width: 0px; height: 0px; }
        .page-content[data-number="272"] p { position: absolute; padding: 0; }

         }       .page-content[data-number="273"]   { position: relative; margin: 10px auto; }
      .page-content[data-number="273"] p { padding: 1rem; }

      @media (min-width: 0px) {
        .page-content[data-number="273"]   { width: 0px; height: 0px; }
        .page-content[data-number="273"] p { position: absolute; padding: 0; }

         }       .page-content[data-number="274"]   { position: relative; margin: 10px auto; }
      .page-content[data-number="274"] p { padding: 1rem; }

      @media (min-width: 0px) {
        .page-content[data-number="274"]   { width: 0px; height: 0px; }
        .page-content[data-number="274"] p { position: absolute; padding: 0; }

         }       .page-content[data-number="275"]   { position: relative; margin: 10px auto; }
      .page-content[data-number="275"] p { padding: 1rem; }

      @media (min-width: 0px) {
        .page-content[data-number="275"]   { width: 0px; height: 0px; }
        .page-content[data-number="275"] p { position: absolute; padding: 0; }

         }       .page-content[data-number="276"]   { position: relative; margin: 10px auto; }
      .page-content[data-number="276"] p { padding: 1rem; }

      @media (min-width: 0px) {
        .page-content[data-number="276"]   { width: 0px; height: 0px; }
        .page-content[data-number="276"] p { position: absolute; padding: 0; }

         } 